@font-face {
    font-family: 'Roboto';
    src: local('Roboto Regular'), local('Roboto-Regular'),
         url('../fonts/Roboto-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'),
         url('../fonts/Roboto-Italic.woff2') format('woff2');
    font-style: italic;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'),
         url('../fonts/Roboto-Medium.woff2') format('woff2');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto SemiBold'), local('Roboto-SemiBold'),
         url('../fonts/Roboto-SemiBold.woff2') format('woff2');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'),
         url('../fonts/Roboto-Bold.woff2') format('woff2');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto ExtraBold'), local('Roboto-ExtraBold'),
         url('../fonts/Roboto-ExtraBold.woff2') format('woff2');
    font-style: normal;
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'),
         url('../fonts/Roboto-Black.woff2') format('woff2');
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

:root {
    --primary: #0085ff;
    --color1: #496395;
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', -apple-system, BlinkMacSystemFont, 'Segoe UI', Arial, sans-serif;
}

img[src*="/assets/vector/"] {
    filter: brightness(0) saturate(100%);
}

img[src*="/assets/vector/phone.svg"],
img[src*="/assets/vector/pin.svg"],
img[src*="/assets/vector/glob.svg"],
img[src*="/assets/vector/mail.svg"] {
    filter: brightness(0) saturate(100%) invert(40%) sepia(89%) saturate(3152%) hue-rotate(193deg) brightness(101%) contrast(101%);
}
